/* CSS Document */

/*===========================================================
  Created: 2007 MAR
  Modified: 2008 JUL 13
  Licence: n0z0mi---www.comadori.com
===========================================================*/

/*----------------------------------
  UNIVERSAL SELECTOR
----------------------------------*/
body,p,ul,ol,h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
	line-height: 140%;
	font-size: 100%;
}

/*----------------------------------
  LIST STYLE
----------------------------------*/
ul,ol{
	list-style: none;
}

/*----------------------------------
  IMG
----------------------------------*/
img{
	border: 0;
}


/*----------------------------------
  FLOAT CLEAR
----------------------------------*/
.clear{
	clear: both;
}

#clear{
	clear: both;
}

/*----------------------------------
  INVISIBLE
----------------------------------*/
hr {
	display: none;
}


